# Uses of Interface
org.apache.sling.servlethelpers.MockJakartaRequestDispatcherFactory

Packages that use MockJakartaRequestDispatcherFactory
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockJakartaRequestDispatcherFactory in org.apache.sling.servlethelpers

Methods in org.apache.sling.servlethelpers with parameters of type MockJakartaRequestDispatcherFactory
Modifier and Type
Method
Description
`void`
MockSlingJakartaHttpServletRequest.`setRequestDispatcherFactory(MockJakartaRequestDispatcherFactory requestDispatcherFactory)`